<h2>Messages</h2>
<app-accent-button (click)="clearMessages()" label="clear"></app-accent-button>
<div *ngIf="messages" class="log-list" id="messages">
    <mat-list>
        <mat-list-item *ngFor='let message of messages; trackBy: trackByMessage'>
            <div>{{message}}</div>
            <mat-divider></mat-divider>
        </mat-list-item>
    </mat-list>
</div>
